LIBPFM(3)

NAME
libpfm_arm_monaka - support for Fujitsu FUJITSU-MONAKA PMU

SYNOPSIS
#include <perfmon/pfmlib.h>

PMU name: arm_monaka
PMU desc: Fujitsu FUJITSU-MONAKA

DESCRIPTION
The library supports the Fujitsu FUJITSU-MONAKA core PMU. This PMU supports 8 counters and privilege levels filtering. It can operate in 64 bit mode only.

MODIFIERS
The following modifiers are supported on Fujitsu FUJITSU-MONAKA:

u   Measure at the user level. This corresponds to PFM_PLM3. This is a boolean modifier.

k   Measure at the kernel level. This corresponds to PFM_PLM0. This is a boolean modifier.

hv  Measure at the hypervisor level. This corresponds to PFM_PLMH. This is a boolean modifier.

AUTHORS
Stephane Eranian <eranian@gmail.com>